<div>
    <h2 id="1">外部リンク・メディア</h2>
    <p>
        本サービスでは、当方以外が運営する外部のサイトやアプリのリンクやメディア等の情報（以下「外部サービス」といいます。）が含まれている場合がございます。ユーザーは自己責任を前提に外部のサイトやアプリにアクセスしてください。またこれにより何らかの損害をユーザーが被っても、当方には何ら責任はないものとします。外部サービスについては、本サービスを経由して利用する場合であっても、本ポリシーの規定は適用されません。外部サービスにおける利用者情報の取扱いについては、当該外部サービスを提供する事業者が別途定めるプライバシーポリシー等をご参照ください。
    </p>
</div>
